f-spot 0.6.1.2-1 source package in Ubuntu

Changelog

f-spot (0.6.1.2-1) unstable; urgency=low

  * New upstream Version 0.6.1.2
    - no longer fails to upgrade if you have photos from post 2038 (sic)
    - use interpolation on drawing
    - allows to run on gtk2.14
  * debian/patches/upstream_facebook-label-crash.patch: Backport patch from
    upstream to fix crash in Facebook exporter plugin due to two labels having
    the same name. (LP: #424409) (Closes: #545683)

 -- Iain Lane <email address hidden>   Mon,  21 Sep 2009 10:22:06 +0100

Upload details

Uploaded by:
Iain Lane on 2009-09-21
Uploaded to:
Karmic
Original maintainer:
Debian CLI Applications Team
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
f-spot_0.6.1.2.orig.tar.gz 3.9 MiB 1170bf7a78ff46178d3155029c2892b7a19d4767e7ee71400bfc9876292fbbc8
f-spot_0.6.1.2-1.diff.gz 81.4 KiB 18cde68dc2e1194f8fdbe51ba2cfbb943cee2de536eee2742074f2866d8d17ee
f-spot_0.6.1.2-1.dsc 2.2 KiB 5ebbf18377417d8fecc037196aa0e1e8bddb7926fae0b88f72c213e052103105

Available diffs

View changes file

Binary packages built by this source

f-spot: No summary available for f-spot in ubuntu karmic.

No description available for f-spot in ubuntu karmic.